/*** default.css *********************************************************//**
 * 
 * Defaultni kaskadovy styl stranek.
 * 
 * @author Miroslav Nový, mnovy@smrada.cz
 * @version 12.01.2014
 *
 ******************************************************************************/
body {
    background-color: #24191c;
    color: white;
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

.clearfloat
{
    display: table;
    width: 100%;
}

.inbox {
    padding: 5px 5px 5px 5px; 
    background-color: black;
    border-top-color: #996600;
    border-left-color: #996600;
    border-bottom-color: #996600;
    border-right-color: #996600;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.alignL {
	float: left;
	width: 55%;
	overflow: hidden;
	white-space: nowrap;
}

.alignR {
	float: right;
	text-align: right;
	clear: right;
	width: 40%;
}

/** Zarovnani textu */
.tAlignR { text-align: right; }
.tAlignC { text-align: center; }

.autor {
    text-align: left;
    font-size: 80%;
    margin-bottom: 8px;
}

.footnote {
    font-size: 75%;
}

/*a {
    font-weight: bold;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
} */

form p {
	clear: both;
	margin: 0px 0px;
	padding: 3px 0px;
}

/*
input[type='text'], input[type='submit'], input[type='file'], textarea {
    margin-bottom: 10px;
}
*/

.center {
	text-align: center;
}

#stranka {
    background-color: black;
    /*text-align: center;*/
	width: 930px;
    margin: 0 auto;
    margin-top: 5px;
}

/* --------------------  I N D E X  -------------------- */
#frameLeft {
    float: left;
    background-color: black;
    text-align: left;
    width: 215px;
    margin: 0;
    padding:0;
}

#frameRight {
    float: right;
    background-color: black;
    text-align: center;
	width: 215px;
    margin: 0;
}

#frameMiddle {
    background-color: black;
    margin-left: 220px;
	width: 495px;
}

.frameIn {
    margin: 0px;
}

.frameClean {
    clear: both;
    height: 1px;
    font-size: 1px;
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
}

.logos { text-align: center }
.logos img { border: 0px }


/* --------------------  M E N U  -------------------- */
#menu {
    margin-bottom: 20px;
}

/* -------------------------  p a g i n a t i o n  ------------------------- */
.pagination             {text-align: center; padding: 1px 0px}
.pagination li          {display: inline; padding:3px 4px; border-right: solid 1px #DEDEDE;
                         font-weight: bold}
.pagination .prev-off   {color:#7F7F7F}
.pagination .next       {border-right: 1px}
.pagination .next-off   {color:#7F7F7F; border-right: 1px}
.pagination a           {margin-right:1px} 
.pagination a:link      {color:red}
.pagination a:visited   {color:red}
.pagination .active a:link      {text-decoration: underline}
.pagination .active a:visited   {text-decoration: underline}

/* --------------------  N O V I N K Y  --------------------*/
.newsBlock {
    margin: 5px 7px 5px 7px;
}

.newsItem {
    margin-top: 5px;
    padding: 0px 5px 0px 5px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #7f7f7f;
}

.newsItem .autor {
    color: #7f7f7f;
}

.newsItem p {
    color: white;
    text-align: justify;
    font-size: 11pt;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 3pt;
    margin-left: 0pt;
}

.newsItem img {
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

.newsItem a {
	color: #FF6600;
    text-decoration: none;
}

/* --------------------  K O N C E R T Y  -------------------- */
.concerts {
}

.concerts table {
    width: 80%;
    background: black;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    border: solid #996600 2px;
    border-spacing: 0px 0px;
    border-collapse: collapse;
}

.concerts thead {
    background-color: #996600; /*24191c;*/
    border-bottom: solid #996600 1px;
    /*border-top: 0px; 
    margin-top: 0px;*/ 
}

.concerts tbody {
    text-align: left;
}

.concerts td {
    padding: 2px 2px 2px 2px;
    border-bottom: solid #996600 1px;
    border-right: solid #996600 1px;
}

.concerts td b {
	color: #FF6600;
}

.concerts td i {
	color: red;
}

.concerts td a {
	color: #FF6600;
    text-decoration: underline;
}

.concertsSmall table {
    width: 95%;
    background: black;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    border-spacing: 0px 0px;
}

/* --------------------------  F O T O A L B U M  -------------------------- */
.photoalbums {
    text-align:center;
    border-bottom: 10px;
    margin:  0px 7px 7px 7px;
    padding-bottom: 50px;
}

.photoalbums h2 {
    margin: 3px;
}

.photoalbums table {
    width: 95%;
    background: black;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    border-spacing: 5px 5px;
}

.photoalbumTD {
    background-color: #220000;
    width: 50%;
    /*margin: 3px;*/
}

.photoalbumTD p {
    padding-right: 5px;
}

.photoalbumLine {
    text-align: justify;
	/*margin-top: 30px;*/
    padding-bottom: 6px;
}

.photoalbums h3 {
    color: #FF6600;
	border-bottom: 1px solid #883300;
    margin: 2px 2px 3px 2px;
}

.photoalbums p {
    /*color: white;
    text-align: justify;
    font-size: 11pt;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 3pt;
    margin-left: 0px;
    margin-bottom: 0px;*/
}

.photoalbumLine img {
    width: 150px;
    position: relative; 
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.photoalbums a:hover {
    color: #FF6600;
	text-decoration: none;
}

.photoalbums a:visited {
    color: #FF6600;
	text-decoration: none;
}

.photoalbums a:visited {
    color: #FF6600;
	text-decoration: none;
}

.photoalbums small {
	color: #7F7F7F;
	text-align: left;
    margin-bottom: 8px;
    margin-left: 10px;
}

/* --------------------  K A P E L A  -------------------- */
.kapela h1 { margin-top: 20px; margin-bottom: 0px; text-align: center }
.kapela table { margin:0 auto }
.kapela a:link { color: silver }

.musician { width:380px; height:150px; margin:0 auto; background-color:#220000 }
.musician h1 { border-bottom:1px solid #883300; margin:2px 2px 3px; color:#FF6600; 
               text-align: center; font-family:Arial,Helvetica,sans-serif; font-size:12pt;
               font-style:normal; font-weight:bold; }

.musician-label { width:12ex; text-align:right }
.musician-content { padding-left:5px; padding-right:5px; font-weight:bold }
.musician-content a:link { color:white }
.musician-img { margin:5px; border:1px solid #666666 }
.musician .rip { color: #ff6600; text-align: center; font-weight: bolder;}

/* --------------------  Banners  -------------------- */
.bannergroup {
  margin-top:5px;
}

.banneritem {
  margin: 0.5em 0;
}

.bannergroup-name {
  background: -webkit-linear-gradient(bottom, rgb(0, 0, 0) 0%, rgb(18, 26, 26) 11%, rgb(54, 79, 79) 50%, rgb(68, 100, 100) 83%, rgb(86, 126, 126) 100%);
  background: -o-linear-gradient(bottom, rgb(0, 0, 0) 0%, rgb(18, 26, 26) 11%, rgb(54, 79, 79) 50%, rgb(68, 100, 100) 83%, rgb(86, 126, 126) 100%);
  background: -ms-linear-gradient(bottom, rgb(0, 0, 0) 0%, rgb(18, 26, 26) 11%, rgb(54, 79, 79) 50%, rgb(68, 100, 100) 83%, rgb(86, 126, 126) 100%);
  background: -moz-linear-gradient(bottom, rgb(0, 0, 0) 0%, rgb(18, 26, 26) 11%, rgb(54, 79, 79) 50%, rgb(68, 100, 100) 83%, rgb(86, 126, 126) 100%);
  background: linear-gradient(to top, rgb(0, 0, 0) 0%, rgb(18, 26, 26) 11%, rgb(54, 79, 79) 50%, rgb(68, 100, 100) 83%, rgb(86, 126, 126) 100%);
  background-color: #405e5e;
  color: #f10606;
  font-weight: bolder;
  padding: 5px;
}

.bannerfooter {
  color: #7f7f7f;
}

/* --------------------  css z puvodnich stranek  -------------------- */
P {
	MARGIN-TOP: 2pt; FONT-SIZE: 11pt; MARGIN-LEFT: 7pt; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
OL {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt
}
A:link {
	COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: silver; TEXT-DECORATION: none
}
A:active {
	COLOR: rgb(208,152,56); TEXT-DECORATION: none
}
A:hover {
	COLOR: silver; TEXT-DECORATION: none
}
LI {
	LIST-STYLE-TYPE: disc
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; MARGIN-LEFT: 7pt; COLOR: silver; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; MARGIN-LEFT: 7pt; COLOR: silver; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 0pt; MARGIN-LEFT: 7pt; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: silver; FONT-STYLE: normal; FONT-FAMILY: "Arial Narrow", Arial, Helvetika, sans-serif
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: silver; FONT-STYLE: normal; FONT-FAMILY: "Arial Narrow", Arial, Helvetika, sans-serif
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: silver; FONT-STYLE: normal; FONT-FAMILY: "Arial Narrow", Arial, Helvetika, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: red 1pt solid; BORDER-TOP: red 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: red 1pt solid; COLOR: white; BORDER-BOTTOM: red 1pt solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Arial, Helvetica; BACKGROUND-COLOR: black
}
FIELDSET {
	BORDER-RIGHT: rgb(0,102,102) 1pt solid; BORDER-TOP: rgb(0,102,102) 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: rgb(0,102,102) 1pt solid; COLOR: black; BORDER-BOTTOM: rgb(0,102,102) 1pt solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Arial, Helvetica
}
LEGEND {
	COLOR: rgb(0,102,102)
}
SELECT {
	BORDER-LEFT-COLOR: red; BORDER-BOTTOM-COLOR: red; COLOR: red; BORDER-TOP-COLOR: red; BACKGROUND-COLOR: black; BORDER-RIGHT-COLOR: red
}
HR {
	MARGIN-TOP: 5px; COLOR: silver
}
TABLE {
	FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Arial, Helvetica
}
TD {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; FONT-SIZE: 11pt; BORDER-LEFT: 0pt; COLOR: white; BORDER-BOTTOM: 0pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-LEFT-COLOR: gray; BORDER-BOTTOM-COLOR: gray; BORDER-TOP-COLOR: gray; BORDER-RIGHT-COLOR: gray
}
